---
description: |-
  ## Local Properties

  | Property    | Description      | Type                 | Constraints | Supported operations |
  | :---------: | -------------    | ----                 | ----------- | -------------------- |
  | id          | Activity id      | Integer              | x > 0       | READ                 |
  | version     | Activity version | Integer              | x > 0       | READ                 |
  | comment     |                  | Formattable          |             | READ / WRITE         |
  | details     |                  | Array of Formattable |             | READ                 |
  | createdAt   | Time of creation | DateTime             |             | READ                 |
  | updatedAt   | Time of update   | DateTime             |             | READ                 |

  Activity can be either _type `Activity` or _type `Activity::Comment`.
name: Activities
